#include <stdio.h>
#include <sys/stat.h>

int main() {
    struct stat stat;
    printf("sizeof(struct stat) = %d\n", sizeof(struct stat));
    printf("sizeof(stat) = %d\n", sizeof(stat));
    return 0;
}

